
/* CUSTOM REDESIGN - STEFANIK  */

body {
    font-family: 'poppins';
    background: url(../images/page_bg.jpg) fixed no-repeat;
    background-size: cover;
}

h1, .h1 {
    font-family: 'Poppins';
    font-weight: 800;
    text-transform: uppercase;
}


#zone-branding-wrapper {
    height: 157px;
}

header#section-header {
    background: #83191d;
    border-bottom: solid 1px #fff;
}

.hprotator-text-block h2 {
    margin: 10px;
    font-size: 24px !important;
}

#zone-preface {
    border-bottom: solid 3px #0079c1 !important;
    border-top: solid 3px #0079c1 !important;
   
}


.not-front #region-branding {
    margin: 12px auto;
}

div#region-service a:hover, div#region-footer-second a:hover {
    color: #f0cf41;
}

#boxes-box-news_title a:link {
    color: #83191d;
    transition: all ease-in-out 0.3s;
}

#boxes-box-news_title span.threehun {
    font-family: 'Poppins';
    font-weight: 800;
    font-size: 1.3em;
}


span.threehun {
    font-family: 'Poppins';
    font-weight: 600;
}




#zone-footer-bottom-wrapper {
   
    background: #83191d;
   
}

.fa-2x:hover {
    font-size: 2.25em;
    color: #337ab7;
}

div#region-footer-second {
       border-bottom: solid 3px #f0cf41;
}

#region-footer-second a:hover {
    color: #83191d !important;
  }

.office-info {
	color: #fff;
}


/* MOBILE DEVICE CUSTOMIZATION */

/****************************************************** MOBILE MENU CUSTOM COLOR********************************************** */


.mean-container .mean-bar, .mean-container .mean-nav ul {
    background: #83191d;
}

div#zone-service  {
    background: #83191d;
}

/* @media all and (max-width: 740px) {
#zone-branding .region {
    background: transparent url(../images/logo_mobile.png) center no-repeat;
    background-size: contain;
    display: block;
    height: 150px;
    width: 100%;
}
} */

#zone-branding .region-branding {
	border-bottom:1px solid #fff;
	margin: 0;
}